<template>
  <div class="d-flex flex-column align-center">
    <h2 class="ma-4">{{ $t('your_cmf_licence')}}</h2>
    <a
      href="https://www.cmf-musique.org/services/tarifs-preferentiels/"
      target="_blank"
    >
      {{ $t('cmf_licence_details_url')}}
    </a>

    <v-btn class="ma-12">{{ $t('generate') }}</v-btn>
  </div>
</template>

<script>
import { defineComponent } from "@nuxtjs/composition-api";

export default defineComponent({
  name: 'AccessCmfLicence',
  setup() {
    return {}
  }
})
</script>
